﻿#mobile-quicklinks
{
  display: none;
  width: 100%;
  background-color: #fff;
  position: static;
  margin: 0;
  height: 100%;
  -webkit-transform: translate3d(0, -100%, 0);
  -moz-transform: translate3d(0, -100%, 0);
  -ms-transform: translate3d(0, -100%, 0);
  -o-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: 998;
}

  #mobile-quicklinks.show
  {
    display: block;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }


  #mobile-quicklinks h2
  {
    margin: 0 .5em;
  }

  #mobile-quicklinks ul
  {
    margin: 0;
    padding: 0;
    border: 0;
    overflow: hidden;
  }


    #mobile-quicklinks ul li
    {
      padding: 0;
      border-bottom: 1px solid #e3e3e3;
      white-space: nowrap;
    }

    #mobile-quicklinks ul a
    {
      display: block;
      padding: 1em 1.5em;
    }

      #mobile-quicklinks ul a:hover
      {
        background-color: #e3e3e3;
        color: #333333;
      }

      #mobile-quicklinks ul a:after
      {
        color: #333;
        content: "\00a0\00bb";
      }
